Bug 828372 - [es_ES] failed pofilter xmltags tests for subscription-manager translations
[es_ES] failed pofilter xmltags tests for subscription-manager translations
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager (Show other bugs)
5.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 5.9
Assigned To: Bryan Kearney
Entitlement Bugs
: i18n, Translation
Depends On:
Blocks: 771748
  Show dependency treegraph
 
Reported: 2012-06-04 13:31 EDT by Sharath Dwaral
Modified: 2015-03-22 21:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-28 00:04:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sharath Dwaral 2012-06-04 13:31:52 EDT
Description of problem:
The gnome xmltags were not properly translated for 'ta_IN' language.  Sample output is shown below, 


Version-Release number of selected component (if applicable):
[root@fsharath-rhel63server ~]# rpm -q subscription-manager
subscription-manager-0.99.19-1.el6.x86_64

How reproducible:


Steps to Reproduce:
[root@fsharath-rhel63server ~]# msgunfmt --no-wrap /usr/share/locale/es_ES/LC_MESSAGES/rhsm.mo -o /usr/share/locale/es_ES/LC_MESSAGES/rhsm.po


[root@fsharath-rhel63server ~]# pofilter --gnome -t xmltags /usr/share/locale/es_ES/LC_MESSAGES/rhsm.po
processing 1 files...
msgid ""
msgstr ""
"Project-Id-Version: es\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-05-16 08:40-0400\n"
"PO-Revision-Date: 2012-04-10 08:44-0400\n"
"Last-Translator: gguerrer <gguerrer@fedoraproject.org>\n"
"Language-Team: Spanish <en@li.org>\n"
"Language: es-ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"X-Generator: Zanata 1.5.0\n"

# (pofilter) xmltags: Different XML tags
msgid "<b>Errors were encountered during unregister.</b>"
msgstr "<b>Se encontraron errores durante la cancelación del registro"


Actual results:
Shown above

Expected results:

msgid "<b>Errors were encountered during unregister.</b>"
msgstr "<b>Se encontraron errores durante la cancelación del registro</b>"


Additional info:

http://translate.sourceforge.net/wiki/toolkit/pofilter_tests#xmltags
Comment 6 Sharath Dwaral 2012-06-04 17:52:38 EDT
>Description of problem:
>The gnome xmltags were not properly translated for 'es_ES' language.  Sample >output is shown below,

Note You need to log in before you can comment on or make changes to this bug.